Subject: Re: Job | Tech Support Remote Screening
From: Ayush Gupta <[email-masked]>
To: [email-masked]
Date: Sat, 6 Feb 2021 12:10:40 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9451 Applicants

View All

Ayush Gupta
I did my graduation in computer science and engineering from Vellore Institute Of Technology, Vellore and Postgraduate in advanced computing from CDAC, Bangalore. Currently, I am working in Inclination IT Innovation Pvt. Ltd, Gurugram as a Test Engineer. I am looking for new opportunities related to manual testing job profile.

Shortlist

Reject

Current Designation Test Engineer
Current Company Inclination IT Innovations Pvt. Ltd.
Notice Period 15 Days or less
Previous Designation Assistant Application Developer
Previous Company Fujitsu

Contact Details
Mobile:

Exp
3 Yrs 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida, Bengaluru / Bangalore
Education
PG Diploma
Centre for Development of Advanced Computing (CDAC)
B.Tech/B.E.
Vellore Institute of Technology (VIT)
Key Skills
Manual Testing, SQL, Python

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem